
body {
	background-color:#eee;
	border-top:solid 0px #c33333;
}

#wrapper {
	background-color:;
	border-right:solid 0px #f68b8b;
	border-left:solid 0px #f68b8b;
	background-image: -/moz-linear-gradient(100% 100% 90deg, #e16868, #c33333);
	background-image: -/webkit-gradient(linear, 0% 0%, 0% 100%, from(#c33333), to(#e16868));
	
}


#logo {

}


h1 {
	background-color:;
	background-image: -moz-linear-gradient(100% 100% 90deg, #DD7577, #E59697);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E59697), to(#DD7577));

}

hr {
	border:0px;
	border-top:solid 2px #AF6D70;
	border-bottom:solid 2px #AF6D70;
}

a {
	text-decoration:none;
	color:inherit;
}

#card {
	background-image:url(../images/trans.png);

}

#treatments {
	background-image:url(../images/trans.png);

}